<div class="container-fluid">
      <style>
      div {
          background-color: lightgrey;
          width: 100%;
          height: 100%;
          padding: 25px;
          border: 25px solid navy;
          margin: 25px;
          text-align:center;
        }
      </style>  

<h1>Editing article</h1>
 
<%= form_for :article, url: article_path(@article), method: :patch do |f| %>
 
  <% if @article.errors.any? %>
    <div id="error_explanation">
      <h2>
        <%= pluralize(@article.errors.count, "error") %> prohibited
        this article from being saved:
      </h2>
      <ul>
        <% @article.errors.full_messages.each do |msg| %>
          <li><%= msg %></li>
        <% end %>
      </ul>
    </div>
  <% end %>
 
  <p>
    <%= f.label :title %><br>
    <%= f.text_field :title, size: "30x10"  %>
  </p>
 
  <p>
    <%= f.label :text %><br>
    <%= f.text_area :text, size: "90x12", size: "30x10"  %>
  </p>
 
  <p>
    <%= f.submit %>
  </p>
 
<% end %>

	<%= link_to 'Back', articles_path, :class=>"btn btn-success" %>

  </div>